% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{full_model_space}
\alias{full_model_space}
\title{Example output of \code{\link{optim_model_space}}}
\format{
A list with 5 elements:
\describe{
\item{params}{
A numeric matrix with 40 rows and 512 columns, containing parameter
values for the full model space. Each column represents a different model.
}
\item{stats}{
A numeric matrix of statistics computed by
\code{\link{compute_model_space_stats}} based on \code{params}.
Row 1 contains model likelihoods. Row 2 contains a quantity proportional
to \code{0.5 * BIC} (cf. Raftery, Bayesian Model Selection in Social Research,
Eq. 19). Rows 3--7 contain standard deviations, and rows 8--12 contain
robust standard deviations.
}
\item{reg_names}{
A character vector with the names of the variables.
}
\item{observations_num}{
The total number of observations in the panel (292).
}
\item{df}{
The data frame used in the analysis.
}
}
}
\usage{
full_model_space
}
\description{
A list created with \code{\link{optim_model_space}} using the
\code{\link{economic_growth}} dataset.
}
\keyword{datasets}
